/* navbar section start */
.navbar-brand img{
    width: 40px;
}
/* navbar section end */

/** hero section start **/
.hero{
    padding-top: 100px;
    margin-bottom: 50px;
}
   .hero-left h1{
    font-family: 'pupins';
   } 
   .hero-left .hero-title::after{
    content: 'Smart Watch';
    animation: smart 2s infinite;
   }
   @keyframes smart{
    0%, 100% {content: "Smart Watch";}
    30%{content: "Smart T-Shirt";}
    60%{content: "Sport Shoes";}
    80%{content: "I Phone";}
   }
   
   


/** hero section end **/

/*products section start*/

 .product-box{
    background-color: rgb(228, 225, 225);
    border-radius: 5px;
    position: relative;
    
 }
 .hover-effect{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    box-sizing: border-box;
 }
 .hover-effect a{
    margin-top: 50px;
    margin-left: 50px;
    display: block;
    font-size: 20px;
    margin-bottom: 15px;
   width: 40px;
   padding: 5px 5px;
   text-align: center;
   border-radius: 5px;
   color: transparent;
    
    
 }
 .hover-effect:hover a{
    background-color: red;
    color: white;
    
 }
/*products section end*/

/*shoes offer section start*/

   .shoes-bg{
    background-image: url(images/b1.png);
    width: 100%;
    min-height: 60vh;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px;
    background-position: center;
   }

   .shoes-offer-title{
    margin-top: 50px;
    margin-left: 50px;
   }


/*shoes offer section end*/

/*shoes section start*/

.shoes-box{
    background-color: rgb(228, 225, 225);
    border-radius: 5px;
    position: relative;
    
 }
 .shoes-effect{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    box-sizing: border-box;
 }
 .shoes-effect a{
    margin-top: 50px;
    margin-left: 50px;
    display: block;
    font-size: 20px;
    margin-bottom: 15px;
   width: 40px;
   padding: 5px 5px;
   text-align: center;
   border-radius: 5px;
   color: transparent;
    
    
 }
 .shoes-effect:hover a{
    background-color: red;
    color: white;
    
 }

/*shoes section end*/

/*electronics offer product section start*/

   .electronics-bg{
      width: 100%;
      min-height: 60vh;
      background-image: url(images/b1.png);
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
   }
   .electronics-title{
      margin-top: 50px;
      margin-left: 50px;
   }

/*electronics offer product section end*/

/*electronics section start*/

.electronics-box{
   background-color: rgb(228, 225, 225);
   border-radius: 5px;
   position: relative;
   
}
.electronics-effect{
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0px;
   left: 0px;
   box-sizing: border-box;
}
.electronics-effect a{
   margin-top: 50px;
   margin-left: 50px;
   display: block;
   font-size: 20px;
   margin-bottom: 15px;
  width: 40px;
  padding: 5px 5px;
  text-align: center;
  border-radius: 5px;
  color: transparent;
   
   
}
.electronics-effect:hover a{
   background-color: red;
   color: white;
   
}

/*electronics section end*/

/*footer section start*/

   .footer1 img{
     width: 40px;
   }
   
  .footer4 i{
   background-color: mediumvioletred;
   color: aliceblue;
   margin: 0px 3px;
   padding: 5px 5px;
  }
  .footer .copyright{
   font-family: 'poppin';
  }
  .footer .designer{
   color: aqua;
  }
 

/*footer section end*/